.homepage-banner {
    background-color: #ebebeb;
    background-image: url('/assets/images/banner.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top right;
    padding: 25px 0;
}

.homepage-banner__content {
    width: 90%;
    margin: 40px auto;
}

.homepage-banner__content .button {
    display: inline-block;
    margin-bottom: 15px;
}

.homepage-banner__content > *:first-child {
    margin-top: 0;
}

.homepage-banner__content > *:last-child {
    margin-bottom: 0;
}

@media (max-width: 991px) {
    .homepage-banner {
        background-size: cover;
        background-position: top;
    }
}

@media (max-width: 640px) {
    .homepage-banner {
        background-position: top right;
        background-size: auto 200px;
        padding: 200px 0 25px;
    }
    
    .homepage-banner__content {
        text-align: center;
    }
}